@charset "utf-8";
:root {
/*  --main-bg-color: #49629A ;  This was the original page color */
  --main-bg-color:  #909497 ; 
  --aux-color1:   #424949 ;
  --text-color-main: #000 ;
  --text-color-link: #FFF ;
}
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: var(--main-bg-color);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: var(--text-color-main);
}
#container {
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: var(--main-bg-color);
	border: 1px none var(--main-bg-color);
	margin: 0px;
	padding: 0px;
}
#header {
	background: var(--main-bg-color);
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	margin: 0px;
} 
a:link {
	color: var(--text-color-link);
	text-decoration: none;
	font-weight: bold;
}
img {
	border-style: none;
}

a:visited {
  color: var(--text-color-link);
	text-decoration: none;
}

a:hover {
	color: #F00;
	text-decoration: none;
}

a:active {
	color: #FF0;
	text-decoration: none;
}

a:focus {
	color: var(--text-color-link);
	text-decoration: none;
}



#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 265px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: var(--aux-color1) no-repeat left;
	margin: 0px;
	padding: 0px;
}
#sidebar1 img {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	border-style: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background: repeat;
	z-index: auto;
	clip: rect(0px,auto,auto,auto);
}
#sidebar1 p {
	color:var(--text-color-link);
	font-size: .8 em;
	margin-left: 30px;
	text-decoration: none;
	text-align: center;
	padding: 10px 0px 0px 20px;
}

#mainContent {
	margin: 0 0 0 270px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	color:  var(--text-color-main);
	text-align: center;
} 
#mainContent p {
	font-size: 1em;
	line-height: 1.2em;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#mainContent p ul {
	font-size: 1em;
	line-height: normal;
	text-decoration: none;
	list-style: circle url(none) outside;	
}

#mainContent p img {
	text-align: center;
}

.clearfloat {
}
#footer {
	padding: 0 10px 0 50px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:url(../images/footer_gradient.jpg) no-repeat;
	line-height: 1em;
	text-decoration: none;
} 

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0 5px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 0.8em;
	color: var(--text-color-link);
	clear: both;
	border-style: none;
	font-variant: small-caps;
	text-decoration: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
}
